#------------------------------------------
# Application Variables
#------------------------------------------
variables:
  CICD_PATH:           "cicd2"
  ENTITIES_PATH:       "*entities*.jar"
  LOG_JFW_INITIALIZER: "false"
  MAVEN_TEST_SKIP:     "false"
  DB_TYPE:             "oracle"
  MAVEN_DEPLOY:        "true"

include:
   - https://gitlab.com/pspublic/cicd-shell-runner/raw/master/cicdfile.yml
